PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : سوال در خصوص بروز رسانی نسخه 1.5.6.4 به نسخه 2.0.3.1



maxomid
22.01.2016, 21:45
با سلام..
مدیر فروشگاه نوین فون هستم
www.novinphone.com
حدودا یا نزدیک به 1 سال هست که دارم روی نسخه 1.5.6.4 فعالیت میکنم
قابلم رو هم 50تومن خریدم اپشن ها و ویژگی های بسیار خوبی داره کاملا هم به ماژولها و... وارد هستم..

میخواستم بدونم ایا نازی هست به نسخه جدید اپن کارت بروزرسانی کنم؟
ایا با بروزرسانی تمامی ماژولها و... قالبم کار میکنه؟
تا چ زمانی میتونم روی همین نسخه 1.5.6.4 بمونم؟ ایا از نظر امنیتی مشکلی ندارد؟

davood1156
22.01.2016, 23:35
قالبها و ماژولهای ورژن های پایین رو سری اپن کارت 2 جواب نمیده
از لحاظ امنیتی مشکلی برای ورژنهای پایین بوجود نمیاد